From e9d89b87cfc7af0ee8712d02ee02cf9df19e8663 Mon Sep 17 00:00:00 2001
From: Marcos Fouces <mfouces@yahoo.es>
Date: Tue, 29 Nov 2016 00:00:28 +0100
Subject: Fix Wrong Interpreter Path

---
 OleFileIO_PL.py     | 2 +-
 olefile/__init__.py | 2 +-
 olefile/olefile.py  | 2 +-
 olefile/olefile2.py | 2 +-
 4 files changed, 4 insertions(+), 4 deletions(-)

diff --git a/OleFileIO_PL.py b/OleFileIO_PL.py
index 6070b37..c2786c1 100644
--- a/OleFileIO_PL.py
+++ b/OleFileIO_PL.py
@@ -1,4 +1,4 @@
-#!/usr/local/bin/python
+#!/usr/bin/python
 # -*- coding: latin-1 -*-
 """
 olefile (formerly OleFileIO_PL)
diff --git a/olefile/__init__.py b/olefile/__init__.py
index a0c3512..03bc00d 100644
--- a/olefile/__init__.py
+++ b/olefile/__init__.py
@@ -1,4 +1,4 @@
-#!/usr/local/bin/python
+#!/usr/bin/python
 # -*- coding: latin-1 -*-
 """
 olefile (formerly OleFileIO_PL)
diff --git a/olefile/olefile.py b/olefile/olefile.py
index 4efb8a6..6a3cad6 100644
--- a/olefile/olefile.py
+++ b/olefile/olefile.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/python
 
 # olefile (formerly OleFileIO_PL)
 #
diff --git a/olefile/olefile2.py b/olefile/olefile2.py
index 7f5ab0e..b3e4f51 100644
--- a/olefile/olefile2.py
+++ b/olefile/olefile2.py
@@ -1,4 +1,4 @@
-#!/usr/local/bin/python
+#!/usr/bin/python
 # -*- coding: latin-1 -*-
 """
 olefile2 (formerly OleFileIO_PL2) version 0.40py2 2014-10-01
